1. 05 Oct, 2018 24 commits
    • Adrian Bunk's avatar
      Import Debian changes 2.8.2-0.2 · cdb0fad8
      Adrian Bunk authored
      gimp-help (2.8.2-0.2) unstable; urgency=medium
      
        * Non-maintainer upload.
        * Add upstream fix for FTBFS with automake 1.16,
          thanks to Juhani Numminen. (Closes: #906358)
      cdb0fad8
    • Matthias Klose's avatar
      Import Debian changes 2.8.2-0.1 · 187a5604
      Matthias Klose authored
      gimp-help (2.8.2-0.1) unstable; urgency=medium
      
        * Non-maintainer upload.
      
      gimp-help (2.8.2-0ubuntu2) wily; urgency=medium
      
        * debian/gimp-help-ja.doc-base: Typo corrected (LP: #1434133).
      
      gimp-help (2.8.2-0ubuntu1) vivid; urgency=medium
      
        * New upstream version. Closes: #737102.
        * Fix build failure. Closes: #747958, #724912.
        * New packages for Catalan, Greek, Portuguese, Slovenian.
      187a5604
    • Jeremy Bicha's avatar
      Update upstream source from tag 'upstream/2.8.2' · af572aaa
      Jeremy Bicha authored
      Update to upstream version '2.8.2'
      with Debian dir 527c7d7f033e0f4fab9f25bf7eab592524ff7944
      af572aaa
    • Jeremy Bicha's avatar
      New upstream version 2.8.2 · 0062531e
      Jeremy Bicha authored
      0062531e
    • Ari Pollak's avatar
      Import Debian changes 2.6.1-1 · 57cdc72b
      Ari Pollak authored
      gimp-help (2.6.1-1) unstable; urgency=low
      
        * New upstream release (Closes: #523295, #550535)
          - git archive GIMP_HELP_2_6_1 | gzip > ../gimp-help_2.6.1.orig.tar.gz
        * Changed location of upstream source in copyright file
        * Use debhelper 7 with short rules file
        * Use machine-readable copyright file
      
      gimp-help (2.4.1-2) unstable; urgency=low
      
        * Don't use a custom version of dh_installdocs anymore (Closes: #521933)
      
      gimp-help (2.4.1-1) unstable; urgency=low
      
        * New upstream release
        * Remove executable bit from images (Closes: #394907)
      
      gimp-help (2.4.0-2) unstable; urgency=low
      
        * Changed gimp-helpbrowser dependency to gimp
        * Remove bashism in debian/rules when cleaning up images from missing
          languages (Closes: #459191)
      
      gimp-help (2.4.0-1) unstable; urgency=low
      
        * New upstream release
      57cdc72b
    • Jeremy Bicha's avatar
      Merge tag 'upstream/2.6.1' into debian/master · fc465230
      Jeremy Bicha authored
      Upstream version 2.6.1
      
      # gpg: Signature made Thu 04 Oct 2018 10:04:12 PM EDT
      # gpg:                using RSA key 4D0BE12F0E4776D8AACE9696E66C775AEBFE6C7D
      # gpg: Good signature from "Jeremy Bicha <jbicha@ubuntu.com>" [ultimate]
      # gpg:                 aka "Jeremy Bicha <jeremy@bicha.net>" [ultimate]
      fc465230
    • Jeremy Bicha's avatar
      New upstream version 2.6.1 · 4cb27334
      Jeremy Bicha authored
      4cb27334
    • Ari Pollak's avatar
      Import Debian changes 2+0.13-1 · 2efc241d
      Ari Pollak authored
      gimp-help (2+0.13-1) unstable; urgency=low
      
        * New upstream release
        * Fix description for gimp-help-no (Closes: #421615)
      2efc241d
    • Jeremy Bicha's avatar
      Merge tag 'upstream/2+0.13' into debian/master · ae8d2942
      Jeremy Bicha authored
      Upstream version 2+0.13
      
      # gpg: Signature made Thu 04 Oct 2018 09:44:05 PM EDT
      # gpg:                using RSA key 4D0BE12F0E4776D8AACE9696E66C775AEBFE6C7D
      # gpg: Good signature from "Jeremy Bicha <jbicha@ubuntu.com>" [ultimate]
      # gpg:                 aka "Jeremy Bicha <jeremy@bicha.net>" [ultimate]
      ae8d2942
    • Jeremy Bicha's avatar
      New upstream version 2+0.13 · 55978156
      Jeremy Bicha authored
      55978156
    • Ari Pollak's avatar
      Import Debian changes 2+0.12-1 · b7a7dc52
      Ari Pollak authored
      gimp-help (2+0.12-1) unstable; urgency=low
      
        * New upstream release
           - Add Korean, Norwegian, and Russian translations
        * Remove old compatibility conflicts & replaces that were from pre-sarge
      
      gimp-help (2+0.10-2) unstable; urgency=low
      
        * Add Build-Depend on docbook-xml for 4.3 DTDs, and apply patch
          from Mike Hommey to allow building with libxslt 1.1.8 (Closes: #397623)
        * Make clean rule better
      
      gimp-help (2+0.10-1) unstable; urgency=low
      
        * New upstream release
          - Ignore the Croatian translation since there's barely anything
            translated
      b7a7dc52
    • Jeremy Bicha's avatar
      Merge tag 'upstream/2+0.12' into debian/master · d8668d9f
      Jeremy Bicha authored
      Upstream version 2+0.12
      
      # gpg: Signature made Thu 04 Oct 2018 09:39:47 PM EDT
      # gpg:                using RSA key 4D0BE12F0E4776D8AACE9696E66C775AEBFE6C7D
      # gpg: Good signature from "Jeremy Bicha <jbicha@ubuntu.com>" [ultimate]
      # gpg:                 aka "Jeremy Bicha <jeremy@bicha.net>" [ultimate]
      d8668d9f
    • Jeremy Bicha's avatar
      New upstream version 2+0.12 · dc928acc
      Jeremy Bicha authored
      dc928acc
    • Ari Pollak's avatar
      Import Debian changes 2+0.9-1 · 40617634
      Ari Pollak authored
      gimp-help (2+0.9-1) unstable; urgency=low
      
        * New upstream release (Closes: #327806)
      
      gimp-help (2+0.8-3) unstable; urgency=low
      
        * Add imagemagick to build-depends (Closes: #315036) 
      
      gimp-help (2+0.8-2) unstable; urgency=low
      
        * Correct lang=en to lang=it in src/concepts/selection.xml (Closes: #314885)
        * Manually add /usr/share/doc/gimp-help-<lang> symlinks in postinst for
          all languages except it and nl if those exist as empty directories
        * Include upstream NEWS file in docs (Closes: #302856)
      
      gimp-help (2+0.8-1) unstable; urgency=low
      
        * New upstream release
      40617634
    • Jeremy Bicha's avatar
      Merge tag 'upstream/2+0.9' into debian/master · b4b1d73a
      Jeremy Bicha authored
      Upstream version 2+0.9
      
      # gpg: Signature made Thu 04 Oct 2018 09:24:52 PM EDT
      # gpg:                using RSA key 4D0BE12F0E4776D8AACE9696E66C775AEBFE6C7D
      # gpg: Good signature from "Jeremy Bicha <jbicha@ubuntu.com>" [ultimate]
      # gpg:                 aka "Jeremy Bicha <jeremy@bicha.net>" [ultimate]
      b4b1d73a
    • Jeremy Bicha's avatar
      New upstream version 2+0.9 · 84cd94cf
      Jeremy Bicha authored
      84cd94cf
    • Ari Pollak's avatar
      Import Debian changes 2+0.7-5 · 873c0fc3
      Ari Pollak authored
      gimp-help (2+0.7-5) unstable; urgency=high
      
        * Fix doc-base entry for gimp-help-zh-cn to point to correct directory
          name (Closes: #308228)
      873c0fc3
    • Ari Pollak's avatar
      Import Debian changes 2+0.7-4 · 569641b6
      Ari Pollak authored
      gimp-help (2+0.7-4) unstable; urgency=low
      
        * Correct lang=en to lang=cs in ch. 2 sec. 6.3. This is already fixed
          in upstream CVS, from GNOME bug 170140. (Closes: #170140)
      569641b6
    • Ari Pollak's avatar
      Import Debian changes 2+0.7-3 · 51c3907f
      Ari Pollak authored
      gimp-help (2+0.7-3) unstable; urgency=low
      
        * Oops, add a section to the *.doc-base files, and actually install them
        * Fix the order of the directories in the *.links files
      51c3907f
    • Ari Pollak's avatar
      Import Debian changes 2+0.7-2 · 0603a9eb
      Ari Pollak authored
      gimp-help (2+0.7-2) unstable; urgency=low
      
        * Actually put the appropriate files into gimp-help-cs
        * Make /usr/share/doc/gimp-help-<lang> symlink to gimp-help-common,
          and link /usr/share/gimp/2.0/help to /usr/share/doc/gimp-help-common/html.
          (Closes: #298428)
        * Create debian/gimp-help-<lang>.doc-base files
      
      gimp-help (2+0.7-1) unstable; urgency=low
      
        * New upstream release
        * Add a -cs package for Czech
      
      gimp-help (2+0.6-3) unstable; urgency=low
      
        * Rebuild, depending on xsltproc >= 1.1.12, since it has now hit unstable.
          This should fix the problem where the back cover indexes are not generated.
          (Closes: #286831)
      0603a9eb
    • Jeremy Bicha's avatar
      Merge tag 'upstream/2+0.7' into debian/master · 0b447220
      Jeremy Bicha authored
      Upstream version 2+0.7
      
      # gpg: Signature made Thu 04 Oct 2018 09:13:29 PM EDT
      # gpg:                using RSA key 4D0BE12F0E4776D8AACE9696E66C775AEBFE6C7D
      # gpg: Good signature from "Jeremy Bicha <jbicha@ubuntu.com>" [ultimate]
      # gpg:                 aka "Jeremy Bicha <jeremy@bicha.net>" [ultimate]
      0b447220
    • Jeremy Bicha's avatar
      New upstream version 2+0.7 · 4ac74b0f
      Jeremy Bicha authored
      4ac74b0f
    • Ari Pollak's avatar
      Import Debian changes 2+0.6-2 · 524bbf31
      Ari Pollak authored
      gimp-help (2+0.6-2) unstable; urgency=low
      
        * Rebuild for unstable
      
      gimp-help (2+0.6-1) experimental; urgency=low
      
        * New upstream release for experimental
          - if GIMP 2.2 will be uploaded to unstable, so will this.
        * Fix enormous .diff file
        * Don't copy config.{sub,guess}, they're not used here
        * Language packs now have versioned depends on gimp-help-common
        * Remove html/, pdf/, and xml/ on clean
      
      gimp-help (2+0.5-1) experimental; urgency=low
      
        * New upstream release for experimental, since it contains
          documentation updated for GIMP 2.2 (already in experimental).
        * Add gimp-help-zh-cn package for Chinese Simplified
        * Add --enable-build to configure options to rebuild output files,
          since otherwise the French translation won't be included.
          Add xsltproc and docbook-xsl to build-depends appropriately.
      
      gimp-help (2+0.4-1) unstable; urgency=low
      
        * New upstream release
      
      gimp-help (2+0.3-5) unstable; urgency=low
      
        * Remove gimp-help dummy package (Closes: #263855)
        * Depend on gimp-helpbrowser | www-browser, not gimp
      
      gimp-help (2+0.3-4) unstable; urgency=low
      
        * add gimp-helpbrowser option to depends, remove gimp
      
      gimp-help (2+0.3-3) unstable; urgency=low
      
        * Replaces & Conflicts: gimp-help (<< 2+0.3-1) (Closes: #255281)
      
      gimp-help (2+0.3-2) unstable; urgency=low
      
        * Make all language packages Recommend gimp-help-en, and explain why
      
      gimp-help (2+0.3-1) unstable; urgency=low
      
        * New upstream release
        * Split gimp-help into language-specific packages, make gimp-help a
          dummy and depend on gimp-help-en for now
      
      gimp-help (2+0.2-2) unstable; urgency=low
      
        * Suggest gimp, not gimp1.3 (Closes: #247390)
      
      gimp-help (2+0.2-1) unstable; urgency=low
      
        * New upstream release
      
      gimp-help (2+0.1-1) unstable; urgency=low
      
        * Initial Release. (Closes: #236987)
      524bbf31
    • Jeremy Bicha's avatar
      New upstream version 2+0.6 · 44aad7f8
      Jeremy Bicha authored
      44aad7f8
  2. 04 Aug, 2014 1 commit
  3. 03 Aug, 2014 2 commits
  4. 29 Jul, 2014 4 commits
    • Marco Ciampa's avatar
      Updated italian translation. · b106c6ec
      Marco Ciampa authored
      b106c6ec
    • Sven Claussner's avatar
      Some fixes in German translation · 9bd05582
      Sven Claussner authored
      Fixes in Text tool (screenshot, text).
      Update screenshot of Brush size widget.
      9bd05582
    • Sven Claussner's avatar
      German translation: fix save/export explanations · a0d4b4d9
      Sven Claussner authored
      Rename some untouched 'Save' references to 'Export' to clarify
      the new paradigma in GIMP.
      a0d4b4d9
    • Sven Claussner's avatar
      Review Preferences dialog description · bbf3a73e
      Sven Claussner authored
      Add description of RGB and CMYK color profiles.
      Add TODO comments to be done after 2.8.2 release.
      
      German translation:
      * Update screenshots.
      * Synchronize screenshots and text.
      * Fix spelling errors and offhand writing.
      * Update Preferences/Help (German translation):
          If the internal GIMP help browser is not installed,
          then the next 2.8 release will hide the listbox
          'Help Browser to use' and always open the help files
          in the system's standard web browser.
          Remove obsolete line 'Linux screenshot' because it
          doesn't provide useful information in this context
          and lets assume that this feature only works on
          Linux, which is not the case.
          Some minor fixes.
      bbf3a73e
  5. 28 Jul, 2014 2 commits
  6. 26 Jul, 2014 1 commit
  7. 25 Jul, 2014 1 commit
    • Sven Claussner's avatar
      Update Preferences/Help. · a9692aea
      Sven Claussner authored
      If the internal GIMP help browser is not installed, then the next 2.8
      release will hide the listbox 'Help Browser to use' and always open the
      help files in the system's standard web browser.
      Remove obsolete description 'Web browser to use'. This option was
      removed from GIMP already in 2009.
      Remove obsolete line 'Linux screenshot' because it doesn't provide
      useful information in this context and let's assume that this feature
      only works on Linux, which is not the case.
      a9692aea
  8. 08 May, 2014 1 commit
  9. 21 Apr, 2014 1 commit
  10. 18 Apr, 2014 1 commit
  11. 15 Apr, 2014 1 commit
  12. 30 Mar, 2014 1 commit